name: poi_ice_frag_vendingmachine
info:
  size:
    X: 12
    Y: 7
  area: 79
cells:
- element: Obsidian
  mass: 100
  temperature: 233.894165
  location_x: -2
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 233.986877
  location_x: -1
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 233.843262
  diseaseName: SlimeLung
  diseaseCount: 196
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 234.455902
  diseaseName: SlimeLung
  diseaseCount: 91
  location_x: 1
  location_y: -1
- element: Ice
  mass: 901.753845
  temperature: 233.52684
  location_x: 2
  location_y: -1
- element: Granite
  mass: 1601.5647
  temperature: 233.71199
  location_x: 3
  location_y: -1
- element: Granite
  mass: 1616.45386
  temperature: 233.694031
  location_x: 4
  location_y: -1
- element: Granite
  mass: 1469.66321
  temperature: 233.581085
  location_x: 5
  location_y: -1
- element: CarbonDioxide
  mass: 0.0522391386
  temperature: 233.573792
  location_x: -2
- element: Oxygen
  mass: 0.774008036
  temperature: 233.696655
  location_x: -1
  preventFoWReveal: true
- element: Oxygen
  mass: 0.118503302
  temperature: 233.696655
- element: CarbonDioxide
  mass: 0.711396873
  temperature: 234.209885
  location_x: 1
- element: CarbonDioxide
  mass: 1.00911689
  temperature: 234.057693
  location_x: 2
- element: CarbonDioxide
  mass: 1.93248177
  temperature: 233.860947
  location_x: 3
- element: CarbonDioxide
  mass: 1.44171178
  temperature: 233.844193
  location_x: 4
- element: Granite
  mass: 1467.64404
  temperature: 233.63858
  location_x: 5
- element: Oxygen
  mass: 0.78657198
  temperature: 233.939194
  location_x: -2
  location_y: 1
- element: Oxygen
  mass: 0.802754462
  temperature: 233.790771
  location_x: -1
  location_y: 1
  preventFoWReveal: true
- element: Oxygen
  mass: 0.648031592
  temperature: 234.027283
  location_y: 1
- element: Oxygen
  mass: 0.0795573071
  temperature: 234.046097
  location_x: 1
  location_y: 1
- element: CarbonDioxide
  mass: 0.32008189
  temperature: 234.139511
  location_x: 2
  location_y: 1
- element: Oxygen
  mass: 0.0974340066
  temperature: 236.36441
  location_x: 3
  location_y: 1
- element: CarbonDioxide
  mass: 1.22291136
  temperature: 233.865005
  location_x: 4
  location_y: 1
- element: Granite
  mass: 1421.86243
  temperature: 233.959885
  location_x: 5
  location_y: 1
- element: Ice
  mass: 1016.70526
  temperature: 233.941467
  location_x: -2
  location_y: 2
- element: Oxygen
  mass: 0.848162413
  temperature: 233.891754
  location_x: -1
  location_y: 2
  preventFoWReveal: true
- element: Granite
  mass: 1604.83777
  temperature: 234.132813
  location_y: 2
- element: Oxygen
  mass: 0.863208711
  temperature: 234.170135
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 0.92284745
  temperature: 234.432693
  location_x: 2
  location_y: 2
- element: Oxygen
  mass: 0.671485484
  temperature: 236.994125
  location_x: 3
  location_y: 2
- element: Oxygen
  mass: 0.668069124
  temperature: 234.281525
  location_x: 4
  location_y: 2
- element: Granite
  mass: 1390.54419
  temperature: 234.233078
  location_x: 5
  location_y: 2
- element: Ice
  mass: 942.290527
  temperature: 234.179886
  location_x: -2
  location_y: 3
- element: Granite
  mass: 1645.16223
  temperature: 234.168488
  location_x: -1
  location_y: 3
- element: Ice
  mass: 844.960022
  temperature: 234.393555
  location_y: 3
- element: Oxygen
  mass: 0.908159971
  temperature: 234.433517
  location_x: 1
  location_y: 3
  preventFoWReveal: true
- element: Oxygen
  mass: 0.87364471
  temperature: 234.483063
  location_x: 2
  location_y: 3
  preventFoWReveal: true
- element: Oxygen
  mass: 0.829232991
  temperature: 234.475739
  location_x: 3
  location_y: 3
  preventFoWReveal: true
- element: Granite
  mass: 1364.02734
  temperature: 234.567047
  location_x: 4
  location_y: 3
- element: Granite
  mass: 1352.6344
  temperature: 234.364365
  location_x: 5
  location_y: 3
- element: Granite
  mass: 1535.71851
  temperature: 234.567505
  location_y: 4
- element: Granite
  mass: 1466.17822
  temperature: 234.597153
  location_x: 1
  location_y: 4
- element: DirtyIce
  mass: 384.781555
  temperature: 234.727341
  location_x: 2
  location_y: 4
- element: DirtyIce
  mass: 375.250397
  temperature: 234.754883
  location_x: 3
  location_y: 4
- element: Snow
  mass: 7.39440918
  temperature: 234.706024
  location_x: 4
  location_y: 4
- element: Snow
  mass: 7.33110905
  temperature: 234.426071
  location_x: 5
  location_y: 4
- element: Snow
  mass: 7.32098007
  temperature: 233.226181
  location_x: 6
  location_y: -1
- element: Ice
  mass: 734.034424
  temperature: 233.355789
  location_x: 6
- element: Granite
  mass: 2204.92627
  temperature: 233.073166
  location_x: -2
  location_y: -2
- element: Ice
  mass: 1125.41223
  temperature: 233.286041
  location_x: -1
  location_y: -2
- element: Granite
  mass: 1957.60083
  temperature: 233.487762
  location_y: -2
- element: Granite
  mass: 1851.39124
  temperature: 233.710083
  location_x: 1
  location_y: -2
- element: Oxygen
  mass: 1
  temperature: 233.487579
  location_x: 2
  location_y: -2
- element: Granite
  mass: 1683.29773
  temperature: 233.290939
  location_x: 3
  location_y: -2
- element: Granite
  mass: 1684.45911
  temperature: 233.159149
  location_x: 4
  location_y: -2
- element: Granite
  mass: 1446.94678
  temperature: 233.205948
  location_x: 5
  location_y: -2
- element: Ice
  mass: 1189.62463
  temperature: 232.715057
  location_x: -4
  location_y: -1
- element: Ice
  mass: 1190.64587
  temperature: 232.901993
  location_x: -3
  location_y: -1
- element: Ice
  mass: 1138.18689
  temperature: 232.799026
  location_x: -5
- element: CarbonDioxide
  mass: 0.0829452798
  temperature: 233.570923
  location_x: -4
- element: Oxygen
  mass: 0.71248883
  temperature: 233.695282
  location_x: -3
- element: Granite
  mass: 2032.40186
  temperature: 233.295746
  location_x: -5
  location_y: 1
- element: Granite
  mass: 2056.63794
  temperature: 233.329239
  location_x: -4
  location_y: 1
- element: Ice
  mass: 1054.45386
  temperature: 233.494171
  location_x: -3
  location_y: 1
- element: Ice
  mass: 1016.70526
  temperature: 233.941467
  location_x: -3
  location_y: 2
- element: Ice
  mass: 996.409302
  temperature: 234.239655
  location_x: -3
  location_y: 3
- element: CarbonDioxide
  mass: 1
  temperature: 233.800598
  location_x: -5
  location_y: 2
- element: CarbonDioxide
  mass: 1
  temperature: 233.800598
  location_x: -4
  location_y: 2
- element: CarbonDioxide
  mass: 1
  temperature: 234.094803
  location_x: -5
  location_y: 3
- element: Ice
  mass: 1060.22034
  temperature: 234.146103
  location_x: -4
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 233.986877
  location_x: -1
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 233.843262
  diseaseName: SlimeLung
  diseaseCount: 196
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 234.455902
  diseaseName: SlimeLung
  diseaseCount: 91
  location_x: 1
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 233.986877
  location_x: -1
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 233.843262
  diseaseName: SlimeLung
  diseaseCount: 196
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 233.894165
  location_x: -2
  location_y: -1
- element: Obsidian
  mass: 100
  temperature: 233.894165
  location_x: -2
  location_y: -1
- element: CarbonDioxide
  mass: 0.0522391386
  temperature: 233.573792
  location_x: -2
- element: Oxygen
  mass: 0.78657198
  temperature: 233.939194
  location_x: -2
  location_y: 1
buildings:
- id: TilePOI
  location_x: -1
  location_y: -1
  element: Obsidian
  temperature: 233.986786
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: -1
  element: Obsidian
  temperature: 233.810669
  diseaseName: SlimeLung
  diseaseCount: 196
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -1
  element: Obsidian
  temperature: 234.456177
  diseaseName: SlimeLung
  diseaseCount: 91
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -1
  location_y: -1
  element: Cuprite
  temperature: 233.986877
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_y: -1
  element: Cuprite
  temperature: 233.843262
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -2
  location_y: -1
  element: Obsidian
  temperature: 233.894455
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -2
  location_y: -1
  element: Cuprite
  temperature: 233.894165
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: POIDoorInternal
  location_x: -2
  element: Cuprite
  temperature: 233.573792
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres:
- id: Ice
  location_x: 4
  element: Ice
  temperature: 234.096298
  units: 820.952271
  storage: []
  type: Ore
  rottable: {}
- id: Granite
  location_x: 3
  element: Granite
  temperature: 234.567093
  units: 682.013672
  storage: []
  type: Ore
  rottable: {}
otherEntities:
- id: LightBug
  location_x: 3
  location_y: 2
  element: Creature
  temperature: 299.944794
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: HitPoints
    value: 5
  - id: Temperature
    value: 299.951416
- id: VendingMachine
  location_x: 1
  element: Unobtanium
  temperature: 294.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
